Package picard.analysis

# Class CompareMetrics.MetricComparisonDifferences

java.lang.Object
htsjdk.samtools.metrics.MetricBase
picard.analysis.CompareMetrics.MetricComparisonDifferences

Enclosing class:
  CompareMetrics

public static class CompareMetrics.MetricComparisonDifferences extends htsjdk.samtools.metrics.MetricBase

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`KEY`
`String`
`METRIC`
`Object`
`VALUE1`
`Object`
`VALUE2`

## Constructor Summary

Constructors
Constructor
Description
`MetricComparisonDifferences()`

## Method Summary

### Methods inherited from class htsjdk.samtools.metrics.MetricBase

`equals, hashCode, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

## Field Details

### KEY

public String KEY

### METRIC

public String METRIC

### VALUE1

public Object VALUE1

### VALUE2

public Object VALUE2

## Constructor Details

### MetricComparisonDifferences

public MetricComparisonDifferences()